body {
	background: #ffcccc url(background.gif); 
	background-repeat: no-repeat; 
	background-position: right 75px; 
	font-family: Verdana, Arial, sans-serif;
	color: #ff9900;
	margin: 0; padding: 0;
}
.header { float: right; }
.central {margin: 2% 20% 10% 10%; padding: 2%; background: #ffffff; }
h1 { font-size: 19pt; font-weight: bold;  text-align: center; color: #ff9999; }
h2 { margin: 15pt 15pt 15pt 0; font-size: 15pt; font-weight: bold;  color: #ff9966; }
h3 { margin: 13pt 13pt 13pt 0; font-size: 13pt; font-weight: bold;  color: #ff9933; }
p { margin: 11pt 11pt 11pt 0; font-size: 11pt;  color: #ff9900; }
p.copyright { position: absolute; bottom: 0; font-size: 9pt; font-style: italic; padding: 1%; background: #ffffff; }
p.gototop { margin: 0 0 0 20%; font-size: 9pt; clear: left; }
p.left { float: left; margin: 0; width: 50%; }
p.leftcol { float: left; margin: 0 0 0 10%; width: 20%;}
p.nav { float: left; margin: 0; font-size: 9pt; border: thick #ffd700 inset; padding: 5px;}
p.select { color: #ffffff; background-color: #008080; }
.dot { margin: 0 0 3pt 10%; }
.dot1 { margin: 0 0 3pt 20%; }
.list { margin-left: 10%; }
.list1 { margin-left: 20%; }
.right { float: right; width: 90%; }
img { border: none; } 
a:link, span.Hyperlink { color: #008000; text-decoration: underline; }
a:visited, span.Hyperlinkfollowed { color: #008080; text-decoration: underline; }
a:hover, span.Hyperlink { background-color: #ffd700; }